This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 599926

Summary: FTBFS evolution-remove-duplicates-0.0.4-4.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: evolution-remove-duplicatesAssignee: Michel Alexandre Salim <michel>
Status: CLOSED CANTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: michel
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-05 11:42:38 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:01:34 EDT
evolution-remove-duplicates-0.0.4-4.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:01:38 EDT
Created attachment 420433 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:01:40 EDT
Created attachment 420434 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:01:41 EDT
Created attachment 420435 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:01:44 EDT
Created attachment 420436 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:01:45 EDT
Created attachment 420437 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:01:46 EDT
Created attachment 420438 [details]
mock.log

mock.log for x86_64
Comment 7 Michel Alexandre Salim 2010-06-05 11:42:38 EDT
Package is getting removed from F-13 and above -- it's been dead upstream for about 3 years, and Evolution API have recently changed for the 2.30 release.